/* menu  */
.navbar-light ul.navbar-nav > li > a:hover{
    color: var(--bs-primary) !important;
}

/*footer*/
.footer-item a {
    line-height: 35px;
    transition: 0.5s;
}
    .footer-item a:hover {
        color: var(--bs-primary);
    }

    .footer-item a i{
        color: var(--bs-primary);
        margin-right: 1rem;
    }

.footer-social li:hover i{
    color: var(--bs-primary) !important;
}

.text-site-color {
    color: var(--bs-primary) !important;
}

.bg-site-color {
    background-color: var(--bs-primary) !important;
}

.bg2-site-color {
    background-color: var(--bs-secondary) !important;
    color: #fff;
}

.text-secondray-site {
    color: var(--light) !important;
}

/*list*/
/*team*/
.list-img-main {
    height: 18rem;
    object-fit: cover;
    object-position: center;
}
.img-project-main {
    height: 13rem;
    object-fit: cover;
    object-position: center;
}

/* ===== Career ===== */
.filter-result .job-box {
background:#fff;
  -webkit-box-shadow: 0 0 35px 0 rgba(130, 130, 130, 0.2);
          box-shadow: 0 0 35px 0 rgba(130, 130, 130, 0.2);
  border-radius: 10px;
  padding: 10px 35px;
}


.job-box .img-holder {
  height: 65px;
  width: 65px;
  background-color: #4e63d7;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(78, 99, 215, 0.9)), to(#5a85dd));
  background-image: linear-gradient(to right, rgba(78, 99, 215, 0.9) 0%, #5a85dd 100%);
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 65px;
}


@media (max-width: 768px) {
  .job-content span {
    text-align: center;
    display: block;
  }
}

.mb-30 {
    margin-bottom: 30px;
}

/* gallery  */
.main-gallery {
    height: 212px;
    object-fit: cover;
    object-position: center center; 
}

.about-start,
.about-end {
    background: url(../img/about-bg.jpg) center center no-repeat;
    background-size: contain;
}

@media (min-width: 992px) {
    .about-start {
        position: relative;
        margin-right: -90px;
        z-index: 1;
    }

    .about-end {
        position: relative;
        margin-left: -90px;
        z-index: 1;
    }
}

.g-0, .gx-0 {
  --bs-gutter-x: 0;
}

/*title gradient*/
.bg-title-color{
    background: -webkit-linear-gradient(180deg,#14ed2e,#ff0000);
    background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff0;
}